/* line 28, sass/m_sug_top.custom.scss */
.searchArea {
  z-index: 110;
  position: relative; }

/* line 36, sass/m_sug_top.custom.scss */
iframe.mf_suggest_frame {
  z-index: 1000 !important;
  border-radius: 2px;
  background-color: #FFF;


/** 以下、追加変更 **/
     -moz-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 10px 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 10px 5px;
          box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 10px 5px;

  position: absolute;
/*
  border: solid 2px #c00 !important;
*/
	-webkit-transition: height 0.2s ease-out;
	   -moz-transition: height 0.2s ease-out;
		-ms-transition: height 0.2s ease-out;
			transition: height 0.2s ease-out;
/** 以上、追加変更 **/

}




/* line 46, sass/m_sug_top.custom.scss */
#mf_suggest_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 100;
/*
  background: rgba(255, 255, 255, 0.6);
  background: rgba(128, 128, 128, 0.6);
*/
  background: rgba(0, 0, 0, 0.2);

}

.newheader .sns .search {
	z-index: 101;
	background-color: #fff !important;

	-webkit-transition: box-shadow 0.2s ease-out;
	   -moz-transition: box-shadow 0.2s ease-out;
		-ms-transition: box-shadow 0.2s ease-out;
			transition: box-shadow 0.2s ease-out;
}

.mf_suggest_visible .newheader .sns .search {
	box-shadow: rgba(0, 0, 0, 0.15) 1px 2px 5px 3px;
}


/* line 61, sass/m_sug_top.custom.scss */
#searchText, .btn-search {
  position: relative;
  z-index: 101; }

/* line 67, sass/m_sug_top.custom.scss */
span.gt {
  margin: 9px 1px -2px 5px;
  width: 1 0px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAXCAIAAABbMYLrAAAABnRSTlMA/wD/AP83WBt9AAABm0lEQVR42pWTO0sDQRSFz86u7sYXKETBCEawEAQNVlZqJ9gE1EYUFd+g2Aka7awFozYhiDGFaMwP0EYINkkqm0CEFFooPorgI+5uNrtjsYGYmEn0NnMHPoY759wDSqlyskb1DP1DEQBaNCh756jyiXJFzEOPh+SDMfr+Up4mVjsA4yH2tTtsPCfK0JbVILF1AqDJR9k9oifCLJqjlAJA+ks+WtbjIQDgBWliV3AMsWkAhq6ebWjRoHkTna6KgTk2DQBIX7jTl26zr+ibFp2bIDyTBqBFAurputkLXYPS+A4qq5g0gEzsSjlegaYA4Nt6pFkvV13PpAHo9zeKd5amkqbE0pKfNLQQllh8q0Mc3c7+//VO9a/mvCzydiKsBjaypljt4uQeAKEoqkUC6vkW9EzB3EXonyIWaJJP5xv0W+8cTZVPxbes316X8DJL07cn2TtvPMRK74kAwHhOyJ5pmnwEwFlqpRkP397L3MGUq5vKHwC4+mbLoo80tbNkFQCYKLF1WhYOubrGEmnIzs139EtT+5xUUyaY/8r8N7g1AarX2KI2AAAAAElFTkSuQmCC"); }

/* line 77, sass/m_sug_top.custom.scss */
/*
em {
  padding: 0 2px;
  font-style: normal !important;
  font-weight: bold;
  font-size: 14px !important;
  color: #000 !important; }
*/


